//
// Created by IRIS on 25-2-10.
//

#ifndef SHUTTER_H
#define SHUTTER_H


#include "mymain.h"

#define Shutter_1 1
#define Shutter_2 2

void Shutter_init();

void Shutter_Open(uint8_t shutter);
void Shutter_Close(uint8_t shutter);

#endif //SHUTTER_H
